.marketing-header-image-wrapper
{
	background-color: black;
	width: 			  100%;
	margin-top: 	 -10px;
}

.marketing-header-image
{
	width: 		  	1240px;
	height:			293px;
	margin-left:  	auto;
	margin-right: 	auto;
	position: 	  	relative;
}

.marketing-header-image h1
{
	text-transform: uppercase;
	color: white;
	text-align: center;
	font-size: 77px;
	line-height: 50px;
	padding-top: 240px;
}

.marketing-teaser-wrapper
{
	background-color: #cc1f50;
	background: url(../../images/block-backgrounds/fabric-blue.jpg) 0 0;
	width: 100%;
}

.marketing-teaser
{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: white;
	font-size: 22px;
	line-height: 28px;
	padding-top: 25px;
	padding-bottom: 25px;
}

.marketing-main-wrapper
{
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

.marketing-main
{
	float: left;
	width: 750px;
	font-size: 16px;
	line-height: 26px;
	font-family: "elenawebbasic", serif;
}

.marketing-main ul li {
    font-family: "elenawebbasic", serif;
    font-size: 16px;
    margin-bottom: 5px;
    list-style-image: url('../../images/global/list-style-image.png');
    list-style-position: outside;
    line-height: 30px;
    margin-left: 20px;
}

.marketing-main-left
{
	float: left;
	width: 355px;
}

.marketing-main-right
{
	float: left;
	width: 355px;
	margin-left: 40px;
}

.marketing-video-title
{
	text-transform: uppercase;
	text-align:center;
	font-size: 36px;
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
	margin-top: 50px;
}

.marketing-youtube-video
{
	width: 741px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}

.marketing-right-sidebar
{
	float: left;
	width: 275px;
	margin-left: 55px;
}

.marketing-form-wrapper
{
	background-color: #adc84d;
	width: 275px;
}

.marketing-form-header
{
	text-align: center;
	font-size: 22px;
	line-height: 24px;
	color: white;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background-color: #E14918;
}

.marketing-arrow
{
	width: 32px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.marketing-form
{
	margin-top: 15px;
	margin-left: 15px;
	padding-bottom: 15px;
}

.marketing-form p
{
	color: white;
	font-family: NewsGothicBT-BoldExtraCondensed, arial, sans-serif;
}

.marketing-form p.first-paragraph
{
	padding-top: 50px;
}

.marketing-form ul
{
	margin-bottom: 50px;
	list-style-type: disc;
	color: white;
	margin-left: 15px;
	font-size: 16px;
	line-height: 20px;
}

.marketing-input-field
{
	width: 223px;
}

.marketing-form select
{
	width: 244px;
}

.marketing-form label
{
	color: white;
}

.marketing-form .form-item-Lead-Category
{
	margin-bottom: 10px;
	display: none;
}

.marketing-chat-now-link
{
	display: block;
	margin-top: 15px;
	width: 277px;
	height: 68px;
	background: url(../../images/marketing-cta.png) no-repeat;
}

.marketing-chat-icon
{
	float: left;
	width: 37px;
	margin-left: 15px;
	margin-top: 20px;
}

.marketing-chat-label
{
	float: left;
	width: 200px;
	margin-left: 15px;
	margin-top: 20px;
	color: white;
}

.marketing-chat-label .cta-title
{
	text-transform: uppercase;
	font-size: 20px;
	line-height: 18px;
}

.marketing-chat-label .cta-subtitle
{
	text-transform: lowercase;
	font-family: "elenawebbasic", serif;
	font-size: 16px;
	line-height: 16px;
}

.marketing-pull-quote
{
	display:   block;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
	max-width: 40em;
	overflow:  hidden;
	position:  relative;
}

.marketing-pull-quote-content
{
	color:       #0c8898;
	position:    relative;
	font-size:   16px;
	line-height: 24px !important;
}

.marketing-pull-quote-quotee
{
	font-weight: 700;
	font-style:  italic;
	margin:      0;
	margin-left: 30px;
	line-height: auto;
}

.marketing-pull-quote-quote
{
	margin-top: 0;
	background: url(../../images/border-colorful.png) repeat-y;
	padding-left: 30px;
}
